Bug 55759 - "Groups" tab has nothing but submit button
"Groups" tab has nothing but submit button
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-11-06 00:27 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-09 09:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-06 00:27:51 EST
Description of Problem:
The groups tab which appears at
http://beta.rhns.redhat.com/network/system/system_group_list.pxt only has a
button for "Submit Query" and nothing else.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Jay Turner 2001-11-15 21:32:39 EST
Killing this off until we implement grouping on the site.

Note You need to log in before you can comment on or make changes to this bug.